---
- 
  isactive: 1
  execorder: 99
  match_all_rules: 0
  email_id: 0
  target: Email
  name: SYSTEM BAN LIST
  notes: |
    Wewnętrzna lista blokowanych adresów e-mail. Nie usuwaj
  rules:
    - 
      isactive: 1
      what: email
      how: equal
      val: test@przyklad.pl
  actions:
    - 
      sort: 1
      type: odrzuć
